--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761034022.04828'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1760977746.4361'
    into_interval: Z
    time: '1760979182.17556'
  minmax: 
    max: '1761033169.8851'
    min: '1761028156.96125'
    mtime: '1761030362'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761033169.8851'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1761033168.19467'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1761031321.23687'
    path: ''
    type: new
  - 
    epoch: '1761030481.79448'
    path: 02STAMP
    type: new
  - 
    epoch: '1761028869.98084'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1761028869.97957'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1761028869.91392'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1761028158.15409'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1761028156.96125'
    path: 06perms.txt
    type: new
